{
  "name": "{{ agave.appsPrefix }}-quaisar-h-gf2",
  "version": "1.0.8.01",
  "label": "QuAISAR-H GeneFlow2 app",
  "defaultNodeCount": 1,
  "defaultMemoryPerNode": 1,
  "defaultProcessorsPerNode": 1,
  "executionType": "HPC",
  "parallelism": "SERIAL",
  "checkpointable": false,
  "executionSystem": "{{ agave.executionSystem }}",
  "deploymentPath": "{{ agave.appsDir }}/quaisar-h-gf2-1.0.8-01",
  "deploymentSystem": "{{ agave.deploymentSystem }}",
  "templatePath": "quaisar-h-gf2.sh",
  "testPath": "test/test.sh",
  "inputs": [
    { "id": "input",
      "value": {
        "required": true,
        "default": ""
      }
    }
  ],
  "parameters": [
    { "id": "input_format",
      "value": {
        "required": false,
        "default": 1,
        "type": "number"
      }
    },
    { "id": "db_dir",
      "value": {
        "required": false,
        "default": "/scicomp/reference/QuAISAR_DBs",
        "type": "string"
      }
    },
    { "id": "output",
      "value": {
        "required": true,
        "type": "string"
      }
    },
    { "id": "exec_method",
      "value": {
        "required": false,
        "default": "auto",
        "type": "string"
      }
    },
    { "id": "exec_init",
      "value": {
        "required": false,
        "default": ":",
        "type": "string"
      }
    }
  ]
}